
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_time.c" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_time.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_time.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/context.c" "libraries/glfw/src/CMakeFiles/glfw.dir/context.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/context.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/egl_context.c" "libraries/glfw/src/CMakeFiles/glfw.dir/egl_context.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/egl_context.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/init.c" "libraries/glfw/src/CMakeFiles/glfw.dir/init.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/init.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/input.c" "libraries/glfw/src/CMakeFiles/glfw.dir/input.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/input.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/monitor.c" "libraries/glfw/src/CMakeFiles/glfw.dir/monitor.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/monitor.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_init.c" "libraries/glfw/src/CMakeFiles/glfw.dir/null_init.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/null_init.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_joystick.c" "libraries/glfw/src/CMakeFiles/glfw.dir/null_joystick.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/null_joystick.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_monitor.c" "libraries/glfw/src/CMakeFiles/glfw.dir/null_monitor.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/null_monitor.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/null_window.c" "libraries/glfw/src/CMakeFiles/glfw.dir/null_window.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/null_window.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/osmesa_context.c" "libraries/glfw/src/CMakeFiles/glfw.dir/osmesa_context.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/osmesa_context.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/platform.c" "libraries/glfw/src/CMakeFiles/glfw.dir/platform.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/platform.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/posix_module.c" "libraries/glfw/src/CMakeFiles/glfw.dir/posix_module.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/posix_module.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/posix_thread.c" "libraries/glfw/src/CMakeFiles/glfw.dir/posix_thread.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/posix_thread.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/vulkan.c" "libraries/glfw/src/CMakeFiles/glfw.dir/vulkan.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/vulkan.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/window.c" "libraries/glfw/src/CMakeFiles/glfw.dir/window.c.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/window.c.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_init.m" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_init.m.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_init.m.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_joystick.m" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_joystick.m.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_joystick.m.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_monitor.m" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_monitor.m.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_monitor.m.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/cocoa_window.m" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_window.m.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/cocoa_window.m.o.d"
  "/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/src/nsgl_context.m" "libraries/glfw/src/CMakeFiles/glfw.dir/nsgl_context.m.o" "gcc" "libraries/glfw/src/CMakeFiles/glfw.dir/nsgl_context.m.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
